请点击右上角

选择"浏览器中打开"

前所未有的情趣电击器多功能APP控制系统

*
手机系统版本需 Android 5.0 以上或 iOS 11以上.
*
支持无真机虚拟体验,下载立刻体验全部功能!
*
如果需要在Android和IOS之间进行远程控制,则需要使用相同的APP版本,比如下载Android和IOS的1.2.3版本。